
Redmine - Feature #5750

Configurable activity list defaults

2010-06-24 14:01 - Holger Winkelmann

Status: Closed Start date: 2010-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Define defaults for the activity list like default columns in issues list.

As more and more modules can provide infos for the Activity list a default

setting for the list would be good.

Related issues:

Is duplicate of Redmine - Feature #1605: Activity page to remember user's sel... Closed 2008-07-09

History

#1 - 2010-06-28 23:14 - Holger Just

- Subject changed from Activuty List defaults to Configurable activity list defaults

#2 - 2015-10-05 03:16 - Go MAEDA

- Is duplicate of Feature #1605: Activity page to remember user's selection of activities added

#3 - 2015-10-05 03:17 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as duplicate of #1605.
